@import url(../css/jquery-ui.min.css);
@import url(../css/font-awesome.min.css);
@import url(../css/flaticon.css);
@import url(https://fonts.googleapis.com/css?family=Nunito:400,600,800&amp;subset=vietnamese);
[v-cloak]{
    display: none;
}
:root {
  --main-color-1: #004691;
  --main-color-2: #2068e0;
}
html{
    font-size:100%
}
body{
    background-attachment:fixed;
    background-color:#fff;
    color:#6d6d6d;
    font-family:Nunito,sans-serif;
    font-size:16px;
    line-height:1.642;
    overflow-x:hidden;
    transition:inherit;
    -webkit-font-smoothing:antialiased
}

footer{
	width: 100%;
	background-color: #262626;
	color: #888888;
	font-size: 16px;
	padding-top: 25px;
	padding-bottom: 25px;
}
footer .row{
	line-height: 40px;
}
footer a{
	color: #888888;
}
footer a:focus, footer a:hover{
	color: #d0d0d0;
}

img{
    max-width:100%
}
p{
    font-size:16px;
    font-weight:400
}
ol,ul{
    list-style:none;
    margin:0;
    padding:0
}
iframe{
    border:none;
    width:100%
}
a{
    color:#555;
    text-decoration:none;
    -webkit-font-smoothing:antialiased/*;
    -webkit-transition:all .3s linear 0s;
    -moz-transition:all .3s ease-in 0s;
    -ms-transition:all .3s ease-in 0s;
    -o-transition:all .3s ease-in 0s;
    transition:all .3s ease-in 0s */
}
a:focus,a:hover{
    color:var(--main-color-2);
    text-decoration:none;
    outline:0
}
a img{
    border:none
}
.page-link:focus{
    box-shadow:none
}
iframe{
    border:none
}
::selection{
    background:#222;
    color:#fff;
    text-shadow:none
}
::-moz-selection{
    background:#222;
    color:#fff;
    text-shadow:none
}
::-webkit-selection{
    background:#222;
    color:#fff;
    text-shadow:none
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
    font-family:Nunito,sans-serif;
    line-height:1.42857;
    color:#262626
}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{
    font-weight:400;
    line-height:1;
    color:#262626;
    font-weight:400
}
.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
    color:#262626;
    font-weight:400
}
.h1,.h2,.h3,.h4,.h5,h1,h2,h3,h4,h5{
    font-weight:700
}
.h4,.h5,h4,h5{
	font-weight:600
}
.h6,h6{
    font-weight:400
}
.h1,h1{
    font-size:36px
}
.h2,h2{
    font-size:30px
}
.h3,h3{
    font-size:26px
}
.h4,h4{
    font-size:20px;
}
.h5,h5{
    font-size:18px
}
.h6,h6{
    font-size:16px
}
address,blockquote,dd,dl,dt,ol,p,ul{
    margin:0 0 10px
}
.modal-backdrop{
    display:none
}
nav .menu li a{
    display:block;
    padding:20px 25px;
    text-decoration:none;
    color:#3a3a3a
}
nav .menu li a:hover,nav .menu li.active>a{
    color:#e74c3c
}
nav button{
    background:0 0;
    border:none;
    outline:0
}
header.header-nav{
    border-bottom:solid 1px #434342
}
header.header-nav a.navbar_brand .img-fluid{
    margin-top:12px
}
header.header-nav a.navbar_brand{
    display:inline-block;
    margin-right:50px;
    position:relative;
		flex-grow:1;
}
header.header-nav a.navbar_brand:before{
    background-color:#434342;
    bottom:0;
    content:"";
    height:80px;
    position:absolute;
    right:-25px;
    top:0;
    width:1px
}
/* .main-slider-home5{
    position:relative
}
.main-slider-home5 .item:before{
    background-color:rgba(0,0,0,.8);
    content:"";
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%
}
.main-slider-home5 .mslider-caption{
    clear:both;
    display:table;
    height:100%;
    padding:15% 20%;
    position:absolute;
    width:100%
}
.main-slider-home5 .mslider-caption .mslider-details{
    display:table-cell;
    text-align:center;
    vertical-align:middle
}
.main-slider-home5 .slider-text1{
    color:#fff;
    font-size:2.1vw;
    font-weight:500
}
.main-slider-home5 .owl-next{
    right:10px;
    text-align:center;
    top:40%;
    -webkit-transition:all .3s ease-in;
    -o-transition:all .3s ease-in;
    transition:all .3s ease-in
}
.main-slider-home5 .owl-next,.main-slider-home5 .owl-prev{
    background:transparent none repeat scroll 0 0!important;
    border:1px solid #5a5b5a;
    height:50px;
    line-height:45px;
    position:absolute;
    width:50px
}
.main-slider-home5 .owl-next:hover,.main-slider-home5 .owl-prev:hover{
    background-color:#fff!important
}
.main-slider-home5 .owl-next:hover i,.main-slider-home5 .owl-prev:hover i{
    color:#222925
}
.main-slider-home5 .owl-next i,.main-slider-home5 .owl-prev i{
    font-size:15px
}
.main-slider-home5 .owl-prev{
    left:10px;
    text-align:center;
    top:40%;
    -webkit-transition:all .3s ease-in;
    -o-transition:all .3s ease-in;
    transition:all .3s ease-in
}
.main-slider-home5 .owl-stage-outer.owl-height{
    height:auto!important
} */
.icon_hvr_img_box{
    -webkit-background-size:cover;
    display:block;
    background-size:cover;
    border-radius:4px;
    overflow:hidden;
    padding:30px 0;
    position:relative;
    text-align:center;
    cursor:pointer;
    -webkit-transition:all .3s ease 0s;
    -moz-transition:all .3s ease 0s;
    -o-transition:all .3s ease 0s;
    transition:all .3s ease 0s
}
.icon_hvr_img_box:before{
    background-color:#fafafa;
    bottom:0;
    content:"";
    left:0;
    position:absolute;
    right:0;
    top:0;
    -webkit-transition:all .3s ease 0s;
    -moz-transition:all .3s ease 0s;
    -o-transition:all .3s ease 0s;
    transition:all .3s ease 0s
}
.icon_hvr_img_box:hover:before{
    background-color: var(--main-color-2);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.09);
}
.icon_hvr_img_box .icon{
    color:var(--main-color-2);
    font-size:48px;
    margin-bottom:15px;
    position:relative;
    text-align:center;
    -webkit-transition:all .4s ease 0s;
    -moz-transition:all .4s ease 0s;
    -o-transition:all .4s ease 0s;
    transition:all .4s ease 0s
}
.icon_hvr_img_box .details{
    position:relative;
    -webkit-transition:all .4s ease 0s;
    -moz-transition:all .4s ease 0s;
    -o-transition:all .4s ease 0s;
    transition:all .4s ease 0s
}
.icon_hvr_img_box .details h5{
    font-weight:600
}
.icon_hvr_img_box:hover .details h5,.icon_hvr_img_box:hover .details p,.icon_hvr_img_box:hover .overlay .icon{
    color:#fff
}
.icon_hvr_img_box:hover .details div{
    color:#d0d0d0;
}
.icon_hvr_img_box:hover{
    -webkit-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.09);
    -moz-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.09);
    box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.09);
}
.list-inline-item a{
    color:#6d6d6d
}
.list-inline-item span{
    color:#6d6d6d
}
/* .ef_slider.owl-carousel.owl-theme .owl-dots .owl-dot{
    background-color:transparent;
    border:1px solid var(--main-color-2);
    border-radius:20px;
    height:15px;
    margin-left:10px;
    width:15px
}
.ef_slider.owl-carousel.owl-theme .owl-dots .owl-dot span{
    background-color:transparent;
    border-radius:3px;
    height:7px;
    margin:3px;
    width:7px
}
.ef_slider.owl-carousel.owl-theme .owl-dots .owl-dot.active span,.ef_slider.owl-carousel.owl-theme .owl-dots .owl-dot:hover span{
    background-color:var(--main-color-2)!important
} */
.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle{
    background-color:#2f2b2b;
    box-shadow:none;
    color:#fff
}
.accordion .card:not(:first-of-type):not(:last-of-type){
    border-radius:4px
}
.accordion .card:not(:first-of-type) .card-header:first-child{
    border-radius:4px
}
.accordion .card:first-of-type{
    border-radius:4px
}
.bootstrap-select .dropdown-menu.inner li.selected span{
    color:#28b928
}
.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark{
    right:25px
}

.user_profile{
    background-color:#fff;
    border-radius:4px;
    height:130px;
    margin-bottom:30px;
    padding:30px;
    -webkit-box-shadow:1px 2px 5px 0 rgba(0,0,0,.1);
    -moz-box-shadow:1px 2px 5px 0 rgba(0,0,0,.1);
    box-shadow:1px 2px 5px 0 rgba(0,0,0,.1);
    width:280px
}
.user_profile .media .media-body{
    padding-top:15px
}
.user_profile .media .media-body h5,.user_profile .media .media-body p{
    margin-bottom:0
}
.user_profile .media img{
    width:65px
}
.cl_submenu{
    display:none
}
/* a.scrollToHome.text-thm:hover{
    color:var(--main-color-2)!important
}
#google-map-area{
    height:100%;
    margin-top:30px;
    position:relative
}
.google-map-home{
    height:100%
}
a.text-thm2:hover{
    color:#262626!important
} */
.pogoSlider h1,.pogoSlider h2,.pogoSlider h3,.pogoSlider h4,.pogoSlider p{
    color:#fff
}
/* .text-thm{
    color:var(--main-color-2)!important
}
a.text-thm:hover{
    color:#262626!important
}
.text-thm2{
    color:#00d664!important
}
.text-thm3{
    color:#8fa5ec
}
.text-thm4{
    color:#1fbda6
} */
.color-success{
    color:#5cb85c
}
.color-info{
    color:#5bc0de
}
.color-warning{
    color:#f0ad4e
}
.color-danger{
    color:#d9534f
}
.form-control{
    font-size:15px
}
.btn{
    border-radius:4px;
    -webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,.09);
    -moz-box-shadow:0 1px 4px 0 rgba(0,0,0,.09);
    box-shadow:0 1px 4px 0 rgba(0,0,0,.09)
}
.btn:active,.btn:focus,.btn:hover{
    outline:0
}
.btn-dark{
    background-color:#303030;
    border-color:#303030;
    color:#fff;
    font-size:16px;
    -webkit-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease
}
.btn-dark:active,.btn-dark:focus,.btn-dark:hover{
    background-color:transparent;
    border-color:#303030;
    color:#303030
}
.btn-transparent{
    background-color:transparent;
    border-color:var(--main-color-2);
    color:var(--main-color-2);
    font-size:16px;
    border-radius:4px;
    -webkit-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease
}
.btn-transparent:active,.btn-transparent:focus,.btn-transparent:hover{
    background-color:var(--main-color-2);
    color:#fff
}
.btn-default{
    font-size:14px;
    padding:8px 15px
}
.fz11{
    font-size:11px
}
.fz13{
    font-size:13px
}
.fz14{
    font-size:14px
}
.fz15{
    font-size:15px
}
.fz16{
    font-size:16px
}
.fz18{
    font-size:18px
}
.fz20{
    font-size:20px
}
.fz24{
    font-size:24px
}
.fz30{
    font-size:30px
}
.fz40{
    font-size:40px
}
.fz45{
    font-size:45px
}
.fz48{
    font-size:48px
}
.fz60{
    font-size:60px
}
.fz72{
    font-size:72px
}
.fz100{
    font-size:100px!important
}
.lh30{
    line-height:30px
}
.h05{
    height:5px!important
}
.h10{
    height:10px
}
.h20{
    height:20px
}
.h25{
    height:25px
}
.h30{
    height:30px
}
.h35{
    height:35px
}
.h40{
    height:40px
}
.h45{
    height:45px
}
.h50{
    height:50px
}
.h55{
    height:55px
}
.h60{
    height:60px
}
.h65{
    height:65px
}
.h70{
    height:70px
}
.h75{
    height:75px
}
.h80{
    height:80px
}
.h85{
    height:85px
}
.h90{
    height:90px
}
.h95{
    height:95px
}
.h100{
    height:100px
}
.h150{
    height:150px
}
.h200{
    height:200px
}
.h250{
    height:250px!important
}
.h300{
    height:300px
}
.h320{
    height:320px
}
.h350{
    height:350px
}
.h355{
    height:355px
}
.h400{
    height:400px
}
.h450{
    height:450px
}
.h500{
    height:500px
}
.h550{
    height:550px
}
.h600{
    height:600px
}
.h650{
    height:650px
}
.h700{
    height:700px
}
.h750{
    height:750px
}
.h800{
    height:800px
}
.h850{
    height:850px
}
.h900{
    height:900px
}
.h950{
    height:950px
}
.h1000{
    height:1000px
}
.wa{
    width:auto
}
.w100{
    width:100%!important
}
.fw300{
    font-weight:300!important
}
.fw400{
    font-weight:400
}
.fw500{
    font-weight:500
}
.fw600{
    font-weight:600
}
.fw700{
    font-weight:700
}
.fw800{
    font-weight:800
}
.fw900{
    font-weight:900
}
.p0{
    padding:0!important
}
.p10{
    padding:10px
}
.p15{
    padding:15px
}
.p20{
    padding:20px
}
.p25{
    padding:25px
}
.p30{
    padding:30px
}
.p35{
    padding:35px
}
.p40{
    padding:40px
}
.p45{
    padding:45px
}
.p50{
    padding:50px
}
.p55{
    padding:55px
}
.p60{
    padding:60px
}
.p65{
    padding:65px
}
.p70{
    padding:70px
}
.p75{
    padding:75px
}
.p80{
    padding:80px
}
.pad10{
    padding:10% 5%
}
.pad17{
    padding-top:17%!important
}
.pt0{
    padding-top:0!important
}
.pt10{
    padding-top:10px
}
.pt15{
    padding-top:15px
}
.pt20{
    padding-top:20px
}
.pt25{
    padding-top:25px
}
.pt30{
    padding-top:30px!important
}
.pt35{
    padding-top:35px
}
.pt40{
    padding-top:40px
}
.pt45{
    padding-top:45px
}
.pt50{
    padding-top:50px
}
.pt55{
    padding-top:55px
}
.pt60{
    padding-top:60px
}
.pt65{
    padding-top:65px
}
.pt70{
    padding-top:70px
}
.pt75{
    padding-top:75px
}
.pt80{
    padding-top:80px
}
.pt85{
    padding-top:85px
}
.pt90{
    padding-top:90px
}
.pt95{
    padding-top:95px
}
.pt100{
    padding-top:100px
}
.pt120{
    padding-top:120px
}
.pt130{
    padding-top:130px
}
.pt150{
    padding-top:150px
}
.pt160{
    padding-top:160px
}
.pt170{
    padding-top:170px
}
.pt180{
    padding-top:180px
}
.pt190{
    padding-top:190px
}
.pt200{
    padding-top:200px
}
.pt100{
    padding-top:100px
}
.pt70{
    padding-top:70px
}
.pt70{
    padding-top:70px
}
.pt70{
    padding-top:70px
}
.pr0{
    padding-right:0
}
.pr5{
    padding-right:5px
}
.pr10{
    padding-right:10px
}
.pr15{
    padding-right:15px
}
.pr20{
    padding-right:20px
}
.pr25{
    padding-right:25px
}
.pr30{
    padding-right:30px
}
.pr35{
    padding-right:35px
}
.pr40{
    padding-right:40px
}
.pr45{
    padding-right:45px
}
.pr50{
    padding-right:50px
}
.pr55{
    padding-right:55px
}
.pr60{
    padding-right:60px
}
.pr65{
    padding-right:65px
}
.pr70{
    padding-right:70px
}
.pb0{
    padding-bottom:0!important
}
.pb15{
    padding-bottom:15px
}
.pb5{
    padding-bottom:5px
}
.pb10{
    padding-bottom:10px
}
.pb15{
    padding-bottom:15px
}
.pb20{
    padding-bottom:20px
}
.pb25{
    padding-bottom:25px
}
.pb30{
    padding-bottom:30px
}
.pb35{
    padding-bottom:35px
}
.pb40{
    padding-bottom:40px
}
.pb45{
    padding-bottom:45px
}
.pb50{
    padding-bottom:50px
}
.pb55{
    padding-bottom:55px
}
.pb60{
    padding-bottom:60px
}
.pb65{
    padding-bottom:65px
}
.pb70{
    padding-bottom:70px
}
.pb75{
    padding-bottom:75px
}
.pb80{
    padding-bottom:80px
}
.pb85{
    padding-bottom:85px
}
.pb90{
    padding-bottom:90px
}
.pb95{
    padding-bottom:95px
}
.pb100{
    padding-bottom:100px
}
.pl0{
    padding-left:0!important
}
.pl5{
    padding-left:5px
}
.pl10{
    padding-left:10px
}
.pl15{
    padding-left:15px
}
.pl20{
    padding-left:20px
}
.pl25{
    padding-left:25px
}
.pl30{
    padding-left:30px
}
.pl35{
    padding-left:35px
}
.pl40{
    padding-left:40px
}
.pl45{
    padding-left:45px
}
.pl50{
    padding-left:50px
}
.pl55{
    padding-left:55px
}
.pl60{
    padding-left:60px
}
.pl65{
    padding-left:65px
}
.pl70{
    padding-left:70px
}
.pl75{
    padding-left:75px
}
.pl80{
    padding-left:80px
}
.pl85{
    padding-left:85px
}
.pl90{
    padding-left:90px
}
.pl95{
    padding-left:95px
}
.pl100{
    padding-left:100px
}
.mt-10{
    margin-top:-10px
}
.mt-50{
    margin-top:-50px
}
.mt-100{
    margin-top:-100px
}
.mt-150{
    margin-top:-150px
}
.mt-200{
    margin-top:-200px
}
.m0{
    margin:0
}
.m5{
    margin:5px
}
.m10{
    margin:10px
}
.m15{
    margin:15px
}
.m20{
    margin:20px
}
.m25{
    margin:25px
}
.m30{
    margin:30px
}
.m35{
    margin:35px
}
.m40{
    margin:40px
}
.m45{
    margin:45px
}
.m50{
    margin:50px
}
.mt0{
    margin-top:0!important
}
.mt5{
    margin-top:5px
}
.mt10{
    margin-top:10px
}
.mt15{
    margin-top:15px
}
.mt20{
    margin-top:20px
}
.mt25{
    margin-top:25px!important
}
.mt30{
    margin-top:30px
}
.mt35{
    margin-top:35px
}
.mt40{
    margin-top:40px
}
.mt45{
    margin-top:45px
}
.mt50{
    margin-top:50px
}
.mt60{
    margin-top:60px
}
.mt60{
    margin-top:60px
}
.mt65{
    margin-top:65px
}
.mt70{
    margin-top:70px
}
.mt75{
    margin-top:75px
}
.mt80{
    margin-top:80px
}
.mt85{
    margin-top:85px
}
.mt90{
    margin-top:90px
}
.mt95{
    margin-top:95px
}
.mt100{
    margin-top:100px
}
.mt150{
    margin-top:150px
}
.mt200{
    margin-top:200px
}
.mt250{
    margin-top:250px!important
}
.mt300{
    margin-top:3000px
}
.mt-30{
    margin-top:-30px
}
.mr0{
    margin-right:0
}
.mr10{
    margin-right:10px
}
.mr15{
    margin-right:15px
}
.mb0{
    margin-bottom:0!important
}
.mb5{
    margin-bottom:5px
}
.mb10{
    margin-bottom:10px
}
.mb15{
    margin-bottom:15px
}
.mb20{
    margin-bottom:20px
}
.mb25{
    margin-bottom:25px!important
}
.mb30{
    margin-bottom:30px
}
.mb35{
    margin-bottom:35px
}
.mb40{
    margin-bottom:40px
}
.mb45{
    margin-bottom:45px
}
.mb50{
    margin-bottom:50px!important
}
.mb55{
    margin-bottom:55px
}
.mb60{
    margin-bottom:60px
}
.mb65{
    margin-bottom:65px
}
.mb70{
    margin-bottom:70px
}
.mb75{
    margin-bottom:75px
}
.mb80{
    margin-bottom:80px
}
.mb85{
    margin-bottom:85px
}
.mb90{
    margin-bottom:90px
}
.mb95{
    margin-bottom:95px
}
.mb100{
    margin-bottom:100px
}
.ml0{
    margin-left:0
}
.ml10{
    margin-left:10px
}
.ml15{
    margin-left:15px
}
.ml20{
    margin-left:20px
}
.ml25{
    margin-left:25px
}
.ml30{
    margin-left:30px
}
.ml35{
    margin-left:35px
}
.ml40{
    margin-left:40px
}
.ml45{
    margin-left:45px
}
.ml50{
    margin-left:50px
}
.ml55{
    margin-left:55px
}
.ml60{
    margin-left:60px
}
.zi1{
    z-index:1
}
.zi9{
    z-index:9
}
.zi-1{
    z-index:-1
}
section{
    padding:60px 0;
    position:relative
}
.scrollToHome:hover{
    background-color:transparent;
    color:#fff
}
.scrollToHome{
    bottom:15px;
    display:none;
    font-size:30px;
    line-height:1.5em;
    padding:3px 10px;
    position:fixed;
    right:20px;
    color:var(--main-color-2);
    text-align:center;
    z-index:99999;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out
}
.divider{
    background-attachment:scroll!important;
    background-image:url(../images/background/1.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    overflow-x:hidden;
    position:relative;
    overflow-y:hidden
}
.divider:before{
    background-color:rgba(17,17,17,.75);
    content:"";
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%
}
.form_control{
    border-radius:0;
    box-shadow:none;
    height:45px
}
/* #maps .loading-container .spinner{
    background-color:var(--main-color-2)
}
#maps .control-left-wrapper div:after,#maps .control-right-wrapper div:after{
    background-color:var(--main-color-2);
    border:1px solid var(--main-color-2)
}
.ads-maps .price{
    background-color:var(--main-color-2)
}
.ads-maps .details{
    border-bottom:4px solid var(--main-color-2)
}
.map-popup>a{
    background:var(--main-color-2)
}
.map-popup>a:hover{
    background:#00463e
}
#maps .loading-container .spinner{
    background-color:var(--main-color-2)
}
#maps .control-left-wrapper div:after,#maps .control-right-wrapper div:after{
    background-color:var(--main-color-2);
    border:1px solid var(--main-color-2)
}
.ads-maps .price{
    background-color:var(--main-color-2)
}
.ads-maps .details{
    border-bottom:4px solid var(--main-color-2)
}
.map-popup>a{
    background:var(--main-color-2)
}
.map-popup>a:hover{
    background:#00463e
} */
body{
    -webkit-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}
body.translated{
    -webkit-transform:translateX(300px);
    -ms-transform:translateX(300px);
    -o-transform:translateX(300px);
    transform:translateX(300px)
}
/* select{
	background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/grays/12x12/br_down.png) no-repeat right #ddd;
} */
select {
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
  background-position: calc(100% - 20px) calc(0.95em + 2px), calc(100% - 15px) calc(0.95em + 2px);
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
/* select::after {
	content: "";
	position: absolute;
	z-index: 2;
	right: 8px;
	top: 50%;
	margin-top: -3px;
	height: 0;
	width: 0;
	border-top: 6px solid #f99300;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	pointer-events: none;
} */
.form-label{
    margin-bottom:0
}
.bootstrap-select .bs-ok-default:after{
    border-width:0 .1em .1em 0
}
.dropdown-item:focus,.dropdown-item:hover{
    border-radius:0!important
}
.dropdown-item.active,.dropdown-item:active{
    color:var(--main-color-2)!important;
    background-color:transparent!important
}
.bootstrap-select .dropdown-menu{
    -webkit-box-shadow:0 1px 4px 0 rgba(0,0,0,.09);
    -moz-box-shadow:0 1px 4px 0 rgba(0,0,0,.09);
    box-shadow:0 1px 4px 0 rgba(0,0,0,.09);
    border:1px solid #ddd
}
button.btn.my-2.my-sm-0{
    box-shadow:none
}

/* Custom rules */

body{
	background-color: #fafafa;
}
.message{
	font-size: 14px;
}
.error{
	display: inline;
	color: #d02020;
	font-size: 14px;
}
.number-2{
	width: 70px;
}
.number-3{
	width: 80px;
}
.number-4{
	width: 90px;
}
.number-5{
	width: 100px;
}
.header{
	height: 75px;
	background-color: #ffffff;
	border-bottom: 1px solid #f4f4f4;
}
h3{
	font-weight: 600;
	margin-bottom: 25px;
}
h4{
	margin-bottom: 20px;
}
h5{
	margin-bottom: 15px;
}
h6{
	margin-bottom: 12px;
}
label.required::after{
	content: " *"
}
::-webkit-input-placeholder {
	color:#212529 !important;
  opacity: 1 !important;
}
::-moz-placeholder {
	color:#212529 !important;
  opacity: 1 !important;
}
::-ms-placeholder {
	color:#212529 !important;
  opacity: 1 !important;
}::placeholder {
  color: #212529 !important;
  opacity: 1 !important;
}

.mosha__toast.info {
	background-color: #6080a0 !important;
}
.mosha__toast.success {
	background-color: var(--main-color-1) !important;
}
.mosha__toast.warning {
	background-color: #d88000 !important;
}
.mosha__toast.danger {
	background-color: #dc3545 !important;
}

/* restoration of bootstrap rules */
.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child),
.input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text, .input-group>.input-group-prepend>.btn,
.input-group>.input-group-prepend>.input-group-text {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.input-group>.input-group-append>.btn, .input-group>.input-group-append>.input-group-text, .input-group>.input-group-prepend:first-child>.btn:not(:first-child),
.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), .input-group>.input-group-prepend:not(:first-child)>.btn,
.input-group>.input-group-prepend:not(:first-child)>.input-group-text {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.subcontainer {
	margin-bottom: 10px;
}

.main-content {
	min-height: calc(100vh - 145px);
	margin-top: 55px;
}

.image-content {
	margin-top: 80px;
}

/*cms-menu*/
#cms-menu{
	margin-left: 35px;
	margin-right: 35px;
	flex-grow: 1;
}

.cms-menu-link{
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 5px;
	padding-right: 5px;
	font-family:Nunito,sans-serif;
	/*font-variant-caps: small-caps;*/
	font-weight: 400;
	color: #262626;
	white-space: nowrap;
}

.cms-section{
	margin-bottom: 70px;
}

.cms-video-preview {
	position: relative;
	width: 100%;
	height: 0px;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.cms-video-preview img {
	position: absolute;
	top: -16.75%; /* 16:9 ratio */
	width: 100%;
}

.cms-video-preview a {
	position: absolute;
	color: #262626;
	width: 100%;
	height: 100%;
	opacity: 0.9;
}

.cms-video-preview a:hover, .cms-video-preview a:focus {
	color: var(--main-color-1);
}

.cms-video-preview a span {
	position: absolute;
	font-size: 120px;
	top: calc(50% - 60px);
	left: calc(50% - 60px);
}

/* .cms-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */

.cms-icon{
	font-size: 64px;
}

/* #videoPlayer {
	width: unset;
	height: unset;
} */

#videoplayer .modal-dialog {
	max-width: 75vw;
}

#videoplayer .modal-content {
	width: none;
	max-width: none;
}

.youtube-frame-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 aspect ratio */
}

#videoplayer .button-row {
	margin-top: 15px;
	position: relative;
}

.youtube-frame {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*left-menu*/
#left-menu{
	margin-top: 60px;
	margin-bottom: 40px;
	background-color: #f4f4f4;
	box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
}
#left-menu .left-menu-item {
	padding-top: 10px;
	padding-bottom: 10px;
}
#left-menu a{
	display: flex;
	padding-left: 8px;
	cursor: pointer;
}
#left-menu .left-menu-icon {
	vertical-align: top;
	padding-right: 5px;
}
#left-menu #left-menu-username{
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	background-color: #ffffff;
	border: 1px solid #f0f0f0;
}
#left-menu a.router-link-exact-active{
	border-left: #cf112e 2px solid;
	vertical-align: middle;
}
#left-menu a:not(.router-link-exact-active){
	padding-left: 10px;
}

/* mobile menu*/

.menu-button{
	height: 43px;
	width: 45px;
  display: block;
  position: absolute;
	right: 0;
	top: 17px;
  background-color: var(--main-color-1);
	border-radius: 4px;
}

.menu-button-bar,
.menu-button-bar::before,
.menu-button-bar::after {
  display: block;
  background-color: #ffffff;
  position: absolute;
  height: 3px;
  width: 29px;
  border-radius: 3px;
}

.menu-button-bar {
	top: 19px;
	left: 7px;
	text-align: center;
}

.menu-button-bar::before {
  content: '';
  margin-top: -11px;
}

.menu-button-bar::after {
  content: '';
  margin-top: 11px;
}

.submenu{
	position: absolute;
	top: 53px;
	right: -6px;
	padding: 3px;
	background-color: #ffffff;
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: #e0e0e0;
	font-weight: 400;
	z-index: 3;
}
.submenu > div{
	padding: 7px;
}
.submenu a {
	display: inline-block;
	width: 100%;
	color: #262626;
}
.submenu-header{
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #262626;
	font-size: 16px;
	font-weight: 400;
	cursor: pointer;
	user-select: none;
	white-space: nowrap;
}
.submenu-header i{
	font-size: 12px;
	position: relative;
	top: -2px;
}
.submenu-header:focus, .submenu-header:hover, .submenu a:focus, .submenu a:hover {
	color: var(--main-color-2);
}

#mobile-menu-ap{
	position: absolute;
	top: 78px;
	right: 0;
	padding: 3px;
	min-width: 400px;
	background-color: #f4f4f4;
	box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
	border: 2px solid #e0e0e0;
	z-index: 3;
}
#mobile-menu-ap > div > div{
	padding: 7px;
}
#mobile-menu-ap .menu-page-block > div > div{
	padding: 7px;
}
#mobile-menu-ap .menu-page-block .menu-page-block-header{
	padding: 7px;
	cursor: pointer;
}
#mobile-menu-ap-header{
	right: 5px;
	top: 7px;
	justify-content: flex-end;
  margin-right: auto;
}
#mobile-menu-ap-toggle{
	margin-left: 25px;
}
#mobile-menu-ap a.router-link-exact-active{
	border-left: #cf112e 2px solid;
	padding-left: 5px;
}
#mobile-menu-ap a {
	display: inline-block;
	width: 100%;
}
#mobile-menu-ap a:not(.router-link-exact-active){
	padding-left: 7px;
}

#mobile-menu-ar{
	position: absolute;
	top: 78px;
	right: 0;
	padding: 3px;
	background-color: #f4f4f4;
	box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
	border: 2px solid #e0e0e0;
	font-weight: 400;
	z-index: 3;
}
#mobile-menu-ar > div > div{
	padding: 7px;
}
#mobile-menu-ar .menu-page-block > div > div{
	padding: 7px;
}
#mobile-menu-ar .menu-page-block .menu-page-block-header{
	padding: 7px;
	cursor: pointer;
}
#mobile-menu-ar .menu-page-block .menu-page-block-header:hover{
	color: var(--main-color-1)
}
#mobile-menu-ar a{
	display: inline-block;
	width: 100%;
	padding: 5px;
	color: #6d6d6d;
	cursor: pointer;
}
#mobile-menu-ar a:hover{
	color: var(--main-color-1)
}
#mobile-menu-ar-header{
	right: 5px;
	top: 7px;
	justify-content: flex-end;
  margin-right: auto;
}
#mobile-menu-ar-toggle{
	background-color: #ffffff!important;
	border-radius: 4px;
	color: #000000;
	height: 50px;
	left: auto;
	line-height: 50px;
	margin: 5px 10px auto;
	/* padding-top: 15px; */
	/*width: 50px;*/
}
#mobile-menu-ar a.router-link-exact-active{
	border-left: #cf112e 2px solid;
	padding-left: 5px;
}
#mobile-menu-ar a:not(.router-link-exact-active){
	padding-left: 7px;
}

/*.icon-homepage::before{
	content: " ";
	background: no-repeat url(../images/icon-homepage.svg);
	height: 16px;
	width: 16px;
	display: inline-block;
	position: relative;
	top: 1px;
	filter: contrast(45%);
}*/
.btn:hover, .icon-button:hover{
	filter:brightness(1.1)
}
.input-group .btn{
	height: 38px;
	border: 1px solid #ced4da;
}
.button-row{
	margin-top: 25px;
}
.button-row button, .button-row a{
	margin-left: 15px;
	margin-right: 15px;
}
.action-button{
	color: #ffffff;
	background-color: var(--main-color-1);
	padding: 8px 15px 8px 15px;
}
.action-reverse-button{
	color: var(--main-color-1);
	background-color: #ffffff;
	/* font-weight: 600; */
	border: 1px solid var(--main-color-1);
	padding: 8px 15px 8px 15px;
}
.action-reverse-button:hover{
	color: var(--main-color-1);
}
.spontaneousapplication-button{
	color: #ffffff;
	background-color: #dc3545;
	padding: 8px 15px 8px 15px;
}
.delete-button{
	color: #ffffff;
	background-color: #dc3545;
	padding: 8px 15px 8px 15px;
}
.back-button{
	color: #ffffff;
	background-color: #808080;
	padding: 8px 15px 8px 15px;
}
.bookmark-button{
	color: #ffffff;
	background-color: #3a8eb0;
	padding: 8px 15px 8px 15px;
}
.action-button:focus, .action-button:hover,
.delete-button:focus, .delete-button:hover,
.back-button:focus, .back-button:hover,
.bookmark-button:focus, .bookmark-button:hover{
	color: #ffffff;
}
.icon-button{
	border-radius: 4px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	cursor: pointer;
}
.icon-button:not(:last-child){
	margin-right: 1.2rem;
}
.edit-icon-button{
	background-color: var(--main-color-1);
}
.delete-icon-button{
	background-color: #dc3545;
}
.form-check-input:checked{
	background-color: var(--main-color-1);
	border-color: var(--main-color-1);
}
.list-inline-item .flaticon-edit, .list-inline-item .flaticon-rubbish-bin {
	color: #f0f0f0;
}
.action-link{
	color: #1080c0;
	cursor: pointer;
}
.back-link{
	color: #1080c0;
	cursor: pointer;
}
.highlighted{
	color: var(--main-color-2)
}

/* cropper component */ 
	.cropper {
		max-width: 400px !important;
		max-height: 400px !important;
	}
.vue-simple-handler {
	background-color: #e0e030 !important;
}

/* Homepage */ 
.home-header-image{
	width: 100%;
}

.owl-carousel .animated { 
  animation-duration: 800ms;
}
.owl-height {
	transition: unset;
}
.owl-theme .owl-dots{
	position: relative;
	margin-top: -55px !important;
}
.owl-theme .owl-dots .owl-dot span{
	background:#a0a0a0;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:#e0e0e0;
}

.home-search{
	top: -41px;
	position: relative;
	padding: 25px;
	margin-bottom: 10px;
	background-color: #ffffff;
	border-radius: 4px;
	z-index: 2;
	-webkit-box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
  -moz-box-shadow: 1px 2px 5px 0 rgba(0,0,0,.1);
  box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
}
.home-search input, .home-search select{
	background-color: #fafafa;
}
.home-search input:focus, .home-search select:focus{
	border-color: #262626;
	box-shadow: none;
}
.home-search input, .home-search select, .home-search button{
	border-radius: 0;
}
.home-search > div:first-of-type > *{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.home-search > div:last-of-type > *{
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.home-search > div:not(:last-of-type) {
	margin-right: -1px;
}

.sede-container{
	position: relative;
	cursor: pointer;
}
.sede-content{
	bottom: 0;
	position: absolute;
	margin-left: 15px;
}
.sede-content h5, .sede-content h6{
	color: #ffffff;
	text-shadow: 0 0 3px #909090;
}

.social-links a{
	background-color: #353535;
	color: #6d6d6d;
	font-size: 18px;
	text-decoration: none !important;
	/* padding: 8px; */
	width: 40px;
	height: 40px;
	border-radius: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
	/* cursor: pointer; */
}
.social-links a:not(:last-child){
	margin-right: 12px;
}
.social-links a:hover{
	background-color: #d0d0d0;
	color: #262626;
	transition: all .3s ease;
}
.social-shares{
	display: flex;
	align-items: center;
}
.social-shares span{
	margin-right: 20px;
}
.social-shares a{
	color: #a0a0a0;
	font-size: 18px;
	/* padding: 8px; */
	width: 40px;
	height: 40px;
	border-radius: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.social-shares a:not(:last-child){
	margin-right: 5px;
}
.social-shares a:hover{
	color: #d0d0d0;
	background-color: #6d6d6d;
	transition: all .3s ease;
}

/* Categoria */ 
.categoria-header{
	margin-bottom: 15px;
	padding-left: 0.75em;
	padding-right: 0.75em;
}
.categoria-header img{
	width: 100%;
	border-radius: 4px
}
.categoria-panel{
	background-color: #ffffff;
	padding: 15px 10px 15px 10px;
	margin-bottom: 18px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
  -moz-box-shadow: 1px 2px 5px 0 rgba(0,0,0,.1);
  box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
}
.categoriapanelmain{
	position: relative;
	top: -55px;
	margin-bottom: -35px;
}

/* Pubblicazioni */ 
.pubblicazioni-filters{
	font-size: 0.9em;
	margin-bottom: 30px;
}
.selected-link{
	font-weight: 700;
	/*cursor: inherit;*/
}
/* .selected-link:hover{
	color: #1080c0;
}  */
.page-link {
	color: #1080c0;
}
.page-item.active .page-link {
	background-color: #1080c0;
	border-color: #1080c0;
}

.pubblicazione-header{
	margin-bottom: 15px;
	padding-left: 0.75em;
	padding-right: 0.75em;
}
.pubblicazione-header img{
	width: 100%;
	border-radius: 4px
}
.pubblicazione-panel{
	background-color: #ffffff;
	padding: 15px 10px 15px 10px;
	margin-bottom: 18px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
  -moz-box-shadow: 1px 2px 5px 0 rgba(0,0,0,.1);
  box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 10%);
}
.pubblicazionepanelmain{
	position: relative;
	top: -55px;
	margin-bottom: -35px;
}

.pubblicazione-statistiche{
	display: flex;
}
.pubblicazione-statistica{
	display: flex;
	align-items: center;
	padding-right: 15px;
}
.pubblicazione-statistica:not(:first-child){
	padding-left: 15px;
}
.pubblicazione-statistica:not(:last-child){
	border-right: 2px solid #e0e0e0;
	padding-right: 15px;
}

.pubblicazione-statistica .icon{
	font-size: 24px;
	color: var(--main-color-2);
	margin-right: 10px;
}

/* Curriculum */ 
/* .curriculum :not(:first-child) h4{
	margin-top: 30px;
} */
.curriculum h4, .curriculum h5, .curriculum ul {
	margin-bottom: 0;
}
.curriculum h4 {
	font-size: 22px;
}
.curriculum-item{
	padding-left: 70px;
	padding-bottom: 15px;
  position: relative;
}
.curriculum-item .highlighted{
	left: -17px;
  position: relative;
}
.curriculum-item:before{
	background-color: #eaeaea;
	content: "";
	height: 1px;
	left: 32px;
	position: absolute;
	top: 12px;
	width: 38px;
}
.curriculum-item:not(:last-child):after{
	background-color: #ddd;
	content: "";
	height: 76px;
	left: 23px;
	position: absolute;
	top: 21px;
	width: 1px;
	z-index: -1;
}
.curriculum-item .circle{
	display: inline-block;
	background-color: var(--main-color-2);
	border-radius: 50%;
	height: 17px;
	left: -67px;
	position: relative;
	top: 3px;
	width: 17px;
}

/* Navbar */
.navbar .user_profile{
	padding: 0;
	margin: 10px;
	box-shadow: unset;
	background-color: unset;
	width: unset;
}

.logoAndMenu{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-grow: 1;
}

.genericslider-section .owl-stage{
  margin: auto;
}

.genericslider-section .owl-dots{
	position: relative;
	margin-top: 0 !important;
	top: 20px;
}

.genericslider{
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 4px;
}

.genericslider-content{
	margin-top: 25px;
	margin-left: 15px;
}

/*.genericslider-content h5, .genericslider-content h6, .genericslider-content p{
	color: #ffffff;
	text-shadow: 0 0 3px #909090;
}*/

.genericslider-image{
	border-radius: 4px;
	max-width: 330px;
}

.team-section .owl-stage{
  margin: auto;
}

/* .team-section .owl-stage-outer{
	padding-top: 50px;
	padding-bottom: 50px;
} */

.team-section .owl-dots{
	position: relative;
	margin-top: 0 !important;
	top: 20px;
}

.team{
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 4px;
}

.team-content{
	bottom: 0;
	position: absolute;
	margin-left: 15px;
}

.team-content h5, .team-content h6, .team-content p{
	color: #ffffff;
	text-shadow: 0 0 3px #909090;
}

.team-image{
	border-radius: 4px;
	max-width: 330px;
}

.testimonial-section .owl-stage, .testimonialwide-section .owl-stage{
  margin: auto;
}

.testimonial-section .owl-stage-outer, .testimonialwide-section .owl-stage-outer{
	padding-top: 50px;
}

.testimonial-section .owl-dots, .testimonialwide-section .owl-dots{
	position: relative;
	margin-top: 0 !important;
	top: 20px;
}

.testimonial{
	background-color: #ffffff !important;
	margin-left: 8px;
	margin-right: 8px;
	border: 1px #f0f0f0 solid !important;
	border-radius: 4px;
}

.testmonial-quotation-mark{
	position: relative;
	line-height: 0;
	font-size: 45px;
	left: 15px;
	top: -15px;
	color: var(--main-color-2);
	z-index: -1;
}

.testimonial-image{
	max-width: 110px;
	max-height: 110px;
	border-radius: 50%;
	background-color: transparent;
	display: inline-block !important;
	margin-bottom: 15px;
	margin-top: -50px;
	overflow: hidden;
}

.testimonial-subtitle{
	color: var(--main-color-2)
}

/* Accordion */
.vcpg{
	border: none !important;
}

.vcp{
	padding-top: 0px !important;
	padding-bottom: 5px !important;
}

.vcp__header{
	color: #262626;
	background-color: #ffffff !important;
	border: 1px #f0f0f0 solid !important;
	border-radius: 4px;
}

.vcp--expanded .vcp__header{
	color: #ffffff;
	background-color: var(--main-color-2) !important;
}

.vcp__body{
	background-color: inherit !important;
  border: none !important;
}

/* Login */ 
.modal-open .container-fluid, .modal-open .container, .modal-open .image-content {
	filter: blur(5px) grayscale(75%); 
	-webkit-filter: blur(5px) grayscale(75%); 
}

#left-menu .user_profile {
	margin-top: 10px;
	width: 100%;
	height: unset;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.profile-image {
	width: 65px;
}
.profile-image:hover {
	filter: brightness(1.1)
}
#left-menu .profile-name {
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
}
#left-menu .profile-name a {
	padding: 0;
}

.header-main {
	position: fixed;
	top: 0;
	width: 100%;
	background: white;
	height:80px;
	max-height: 80px;
	border-bottom: 2px #e0e0e0 solid;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 3;
}

/* confirm modal dialog */
.modal {
  align-items: center;
  display: none;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  position: fixed;
  /*z-index: 40;*/
}

.modal.is-active {
  display: flex;
  background-color: #404040d0;
}

.modal-title {
	padding-bottom: 0;
}

.modal-content,
.modal-card {
  margin: 0 20px;
  max-height: calc(100vh - 160px);
  overflow: auto;
  position: relative;
  width: 90%;
}

.modal .modal-card-foot {
	background-color: inherit;
}

.modal .button {
	display: inline-block;
	font-weight: 400;
	line-height: 1.5;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 8px 15px 8px 15px;
	font-size: 1rem;
	min-width: 80px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.modal .button:focus {
	box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}
.modal .button:nth-child(1) {
	background-color: var(--main-color-1);
}
.modal .button:nth-child(2) {
	background-color: #808080;
}

.modal-close {
  /*background: none;
  height: 40px;
  position: fixed;
  right: 20px;
  top: 20px;
  width: 40px;*/
	display: none;
}

.modal-card {
  display: flex;
  flex-direction: column;
  max-height: calc(100vh - 40px);
  overflow: hidden;
  overflow-y: visible;
  -ms-overflow-y: visible;
}

.modal-card-head {
  /*align-items: center;
  background-color: whitesmoke;
  flex-shrink: 0;*/
  display: flex;
  justify-content: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.modal-card-foot {
  /*align-items: center;
  background-color: whitesmoke;
  flex-shrink: 0;*/
  display: flex;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.modal-card-head {
  border-bottom: 1px solid #dbdbdb;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.modal-card-title {
  color: #363636;
  flex-grow: 1;
  flex-shrink: 0;
  font-size: 1.5rem;
  line-height: 1;
}

.modal-card-foot {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-top: 1px solid #dbdbdb;
}

.modal-card-foot .button {
  margin-left: 1em;
  margin-right: 1em;
}

.modal-card-body {
  -webkit-overflow-scrolling: touch;
  background-color: white;
  flex-grow: 1;
  flex-shrink: 1;
  overflow: auto;
  padding: 20px;
}

/* UserLogin.vue */

.login-button {
	display: inline-block;
	justify-content: flex-end;
	margin-left: auto;
	white-space: nowrap;
}
.login-button .action-reverse-button span {
	margin-left: 6px;
}
.login-button .action-reverse-button {
	padding-top: 9px;
}
#loginForm .nav-link, .a-link {
    color: #495057;
    cursor: pointer;
}
#loginForm .nav-link:hover, .a-link:hover {
    cursor: pointer;
    color: var(--main-color-2);
}
#loginForm .btn-social-group {
    display: inline-flex;
}
#loginForm .btn-social {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
}
#loginForm .btn-social:hover {
    border: 1px var(--main-color-2) solid;
    border-radius: 4px;
}
#loginForm .icon-google {
    width: 24px;
    height: 24px;
    background: url(/images/icon-google.svg) no-repeat;
}
#loginForm .icon-facebook {
    width: 24px;
    height: 24px;
    background: url(/images/icon-facebook.svg) no-repeat;
}
#loginForm .icon-linkedin {
    width: 24px;
    height: 24px;
    background: url(/images/icon-linkedin.svg) no-repeat;
}
#loginForm .modal-header .nav-tabs {
    border: 0;
}
#loginForm .modal-header .nav-item {
    margin-left: 6px;
}
#loginForm .login-error {
    border: 1px red solid;
    color: red;
}
#loginForm .login-success {
    border: 1px green solid;
    color:var(--main-color-2)
}
.login-recaptcha {
    text-align: center;
}
.login-recaptcha .g-recaptcha {
    display: inline-block;
}
.login-privacy .privacy-text {
    max-height: 480px;
    overflow: auto;
    text-align: justify;
    padding: 10px;
}

.login-privacy .privacy-text ul {
    list-style: disc;
    padding-left: 2em;
}


/* Conferma Registazione / External login */
.convreg-infopanel .msgerror, .convreg-infopanel .msgsuccess {
    margin-left: 8em;
    margin-right: 8em;
    padding: 2em;
    font-size: 1.4em;
}
.convreg-infopanel .msgerror {
		border: 1px red solid;
		color:red;
}

.convreg-infopanel .msgsuccess {
		border: 1px var(--main-color-2) solid;
		color:var(--main-color-2)
}

.header-logo {
		width: 240px;
		height: 60px;
		/*background-image: url('/images/header-logo.png');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: contain;*/
		/*position: relative;*/
}
.header-logo img {
	position: absolute;
	max-height: 100%;
	max-width: unset;
	height: auto;
	top: 0;
	bottom: 0;
	margin: auto;
}

/* @media(max-width:991px){
} */

@media(max-width:576px){
	/* #mobile-menu-ap{
		right: 52px;
	}	 */
	.home-search{
		margin-bottom: 40px;
	}
}	

@media(max-width:768px){
	.home-search input, .home-search select, .home-search button{
		border-radius: 4px;
	}
	#videoplayer .modal-dialog {
		max-width: 90vw;
	}	
}

@media screen and (min-width: 769px) {
	.modal-content,
	.modal-card {
		margin: 0 auto;
		max-height: calc(100vh - 40px);
		max-width: 640px;
	}
}

@media screen and (min-width: 992px) {			
	.social-shares{
		justify-content: flex-end;
	}
}
